Unable to find "onatproto" package on the "available package" tab



  • Hi Everyone,

    Good day! I'm having a problem finding the "onatproto" package on my pfsense. I need to install that in order for me to connect a PPTP server in my network when PPTP server was enabled. My pfsense version is 2.0.1-RELEASE (amd64)  built on Mon Dec 12 18:16:13 EST 2011 FreeBSD 8.1-RELEASE-p6. I can't connect multiple PPTP VPN user in my network, it seems pfsense block the data. Can anyone help me on how to download that package? Appreciate a help.

    Regards,
    JM


  • Moderator

    Did you see this thread:

    https://forum.pfsense.org/index.php?topic=78935.msg431084#msg431084

    "FreeBSD is moved them to ftp-archive since the release is no longer officially supported upstream."